﻿html{
	overflow:scroll !important;
}

body
{
	margin: 0;
	font-family: Arial;
	font-size: 9pt;
	background-color: #282828;
	background-position: center top;
	background-repeat: repeat-x;
	overflow:scroll !important;
	
}

#header
{
	height:45px;
	position:relative;
}

/* #logo_atc
{
	position:absolute;
	top:0px;
	left:-190px;
}

#logo_name
{
	float:left;
} */

#logo_finance
{
	float:right;
	margin-left:25px;
}

table
{
	font-family: Arial;
	font-size: 9pt;
}

input
{
	font-size: 9pt;
}

select
{
	font-size: 9pt;
}

p
{	
	margin-top: 2pt;
	maggin-bottom: 2pt;
}

H1
{
	font-size: 14pt;
	font-weight: bold;
	
	margin-bottom: 2pt;
}

H2
{
	font-size: 12pt;
	font-weight: bold;
	
	margin-bottom: 4pt;
}

H3
{
	font-size: 11pt;
	font-weight: bold;
	
	margin-bottom: 4pt;
}

form
{
	margin: 0;
}


address
{	
	font-style: normal;
}

a.navLink
{
	color: #222222;
	text-decoration: underline;
}

a:visited.navLink
{
	color: #222222;
	text-decoration: underline
}

a:hover.navLink
{
	color: #222222;
	text-decoration: none;
}

a:active.navLink
{
	color: #222222;
	text-decoration: none;
}

.thumbsCell
{
	background-color: #000000;
}

.specsTable
{
	border-collapse: collapse;
}

.specName
{
	font-size: 9pt;
	font-weight: bold;
	padding: 3px 0 3px 0;
}

#unitWarranties_engineWarrantyRow td {
	padding: 3px 0 3px 0;
}

.specValue
{
	font-size: 9pt;
}

.specRow
{
	background-color: #FFFFFF;
}

.altSpecRow
{
	background-color: #f5f5f5;
}

.sectionTable
{
	border-collapse: collapse; 
	border: 1px solid #C0C0C0;
}

.sectionHeader
{	 
	border:1px solid #d42d27; background-repeat:repeat;
	background-position: left top;
	
	background-color: #d42d27;
	color: #FFFFFF;
	
	font-size: 12pt;
	font-weight: bold; 
	padding: 5px 0 5px 5px;
}

.sectionContentCell
{
	background-color: #F5F5F5;
	/* background-image: url('/inventory/specsheet/images/grad_bg.jpg'); */
	background-repeat:repeat-x;
	background-position: left top;
	padding: 2px;
}

.mainTable
{
	border-collapse: collapse; 
	border: 1px solid #C0C0C0; 
	padding: 2px;
	background-color: #FFFFFF;
	width:760px;
}

.emailTable
{
	font-size: 8pt;
}

.unitTitle
{
	font-size: 12pt;
	font-weight: bold;
	color: #CC0000;
}

.unitTitleCell
{
	background-color: #FFF;
	/* background-image: url('/inventory/specsheet/images/grad_title_bg.jpg'); 
	background-repeat:repeat-x;
	background-position: right top */
}

.headerCell
{

}

.footerCell
{
	font-size: 8pt;
	color: #808080;
}

.largePhoto
{
	filter: progid:DXImageTransform.Microsoft.Fade(duration=1.0);
}

.thumbPhoto
{
	cursor: url('/inventory/specsheet/images/zoom.cur');
	border: 0;
}

.emptyThumbCell
{
	background-color: #808080;
}

.tireCell
{
	border: 1px solid #C0C0C0;
	background-image:url('/inventory/specsheet/images/tire_cell_bg.gif'); 
	background-repeat:repeat-x; 
	background-position-y:top
}

.brakeCell
{
	border: 1px solid #C0C0C0; 
	background-image:url('/inventory/specsheet/images/brake_cell_bg.gif'); 
	background-repeat:repeat-x; 
	background-position-y:top
}


a.headerNavLink
{	
	color: #FFFFFF; font-family: Arial; font-size: 8pt; text-decoration: none
}

a:visited.headerNavLink
{	
	color: #FFFFFF;
}

a:hover.headerNavLink
{
	color: #FFFFFF; text-decoration: underline
}



#tools_toolsTable
{
	background-color: #FFF;
}



.showmyspace {
	display: none;
}

.showdigg {
	display: none;
}




    .mainTable {
        border-collapse: collapse;
    	border: 1px solid #C0C0C0;
    	padding: 2px;
    	background-color: #FFFFFF;
    	text-align: left;
    	width: 760px;
    	box-sizing: border-box;
    	max-width: 100%;
    	overflow: hidden;
    	display: block;
    	margin: 0 auto;
    }
    .column.unitTitleCell .specname.column {width: calc(30% - 2px);}
    .column.sectionContentCell .specsTable#unitSpecs_specsTable .altSpecRow .specvalue.column,
    .column.sectionContentCell .specsTable#unitSpecs_specsTable .specRow .specvalue.column {
        width: calc(44% - 4px);
    }
    .column.sectionContentCell .specsTable#unitSpecs_specsTable .altSpecRow .specvalue.column:last-child,
    .column.sectionContentCell .specsTable#unitSpecs_specsTable .specRow .specvalue.column:last-child {
        width: calc(24% - 4px);
    }
    .column.unitTitleCell .column {
        display: inline-block;
        width: calc(70% - 4px);
        padding: 5px 0px;
        margin: 0px;
    }
    .column.sectionContentCell .specsTable .specname.column,
    #loanCalcSection .sectionTable .column.sectionContentCell .table-body .table-body .column .column:first-child {
        width: calc(16% - 2px);
    }
    .column.sectionContentCell .specsTable .column,
    #loanCalcSection .sectionTable .column.sectionContentCell .table-body .table-body .column {
        display: inline-block;
        width: calc(36% - 4px);
        padding: 5px 0px;
        margin: 0px;
    }
    .column.unitTitleCell .table-body .column.col_2 { width: 100%;text-align: center;}
    #loanCalcSection .sectionTable .column.sectionContentCell .table-body > .row > .column:first-child {
        width: 60%;
        display: inline-block;
    }
    #loanCalcSection .sectionTable .column.sectionContentCell .table-body > .row > .column {
        width: 35%;
        display: inline-block;
    }
    .unitTitle {
        font-size: 12pt;
        font-weight: bold;
        color: #CC0000;
        text-align: center;
    }
    .unitTitleCell {
        background-image: url('/inventory/specsheet/images/grad_title_bg.jpg');
        background-repeat: repeat-x;
        background-position: right top;
        display: block;
    }
    span#dealerInfo_dealerName {
        display: block;
        text-align: center;
    }
    #similarUnitsSection .column.sectionContentCell {
        text-align: center;
    }

    #dealerSection .phone {
        _position: fixed;
        display: block;
        padding: 8px 0 8px 0;
        margin: 3px 0 5px 0;
        border-top: 1px #aaa solid;
        border-bottom: 1px #aaa solid;
        font-size: 14pt;
        font-weight: bold;
        text-align: center;
        color: #c00000;
    }
    
    .sectionContentCell {
        /* background-color: #F5F5F5; */
        background-image: url('/inventory/specsheet/images/grad_bg.jpg');
        background-repeat: repeat-x;
        background-position: left top;
        padding: 2px;
    }
    .column.headerCell .table .column:first-child {
        width: 40% !important;
    }
    .column.headerCell .table .column {
        width: 60% !important;
        padding: 10px;
        float: left;
    }
    .column.headerCell .table .column img {
        width: 100%;
        height: auto;
        vertical-align: middle;
        margin-top: 20px;
    }
    .sectionHeader {
        border: 1px solid #7c97bb;
        background-repeat: repeat;
        background-position: left top;
        background-color: #58759d;
        color: #FFFFFF;
        font-size: 10pt;
        font-weight: bold;
    }
    #share_conditionTable .sectionContentCell {text-align:center;}
    .sectionTable {
        border-collapse: collapse;
        border: 1px solid #C0C0C0;
    }
    .altSpecRow {
        background-color: #f5f5f5;
    }
    .specname {
        font-size: 9pt;
        font-weight: bold;
    }
    .specvalue {
        font-size: 9pt;
    }
    .table.mainTable * {
        box-sizing: border-box;
        max-width: 100%;
    }
	.column.sharetablecells {
    		display: inline-block;
	}
    #unitPhotos_thumbsRow #unitPhotos_thumbsTable .column,
    #share_conditionTable .sectionContentCell .column {
	display: inline-block;
    }
    #similarUnitsSection .sectionContentCell .column:first-child {
    	margin-right: 14px;
    }
    #similarUnitsSection .sectionContentCell .column {
    	float: left;
    }
    .row {
        overflow: hidden;
    }
    a#unitPhotos_largePhotoLink img {
        width: 100%;
        height: auto;
    }
    #unitOptions_optionTable div#unitOptions_optionsTable .column {
    	float: left;
    	width: 32%;
    }
    @media only screen and (min-width: 759px) {
        .column.left_cell { float: left;width: 59%;}
        .column.right_cell { display: inline-block;width: calc(40% - 5px);margin-left: 5px;}
    }
	@media only screen and (max-width: 930px) {
		td.left_cell, td.right_cell {
    			display: block;
   			width: 100% !important;
		}
		.mainTable {
			width: 100%;
		}
	}